Subject: __attribute_used__ in 2.6.24

From: Kevin Diggs <[email-masked]>
Date: Thu, 14 Aug 2008 13:33:23 -0700

Hi,

	Something in a function signature called "__attribute_used__" would 
compile in 2.6.24. This does not compile in 2.6.26. Using the 
"store_##NAME" template from arch/powerpc/kernel/sysfs.c as a guide, 
this appears to have changed to "__used". Anything work in both? 
"__used" seems to have compiled in 2.6.24?

kevin